From version < 124.2 >
edited by Vincent Massol
on 2018/05/14
To version < 124.1 >
edited by Vincent Massol
on 2018/04/15
< >
Change comment: Rollback to version 122.1

Summary

Details

Page properties
Content
... ... @@ -25,7 +25,7 @@
25 25  
26 26  = Hardware and Software requirements =
27 27  
28 -* Java 1.8.0_101 or greater installed for XWiki >= 8.1 (Java 7 or greater for XWiki < 8.1, Java 6 or greater for XWiki versions < 6.0). {{warning}}For the moment we don't recommend running on Java 9+ since we're still testing it and fixing issues. If you really insist on Java 9, make sure to use the latest released version of XWiki!{{/warning}}.
28 +* Java 1.8.0_101 or greater installed for XWiki >= 8.1 (Java 7 or greater for XWiki < 8.1, Java 6 or greater for XWiki versions < 6.0). {{warning}}For the moment we don't recommend running on Java 9 since we're still testing it and fixing issues. If you really insist on Java 9, make sure to use the latest released version of XWiki!{{/warning}}.
29 29  * A Servlet Container supporting Servlet 3.0.1 (Servlet 2.4 for XWiki versions < 7.0)
30 30  * A Database and a JDBC 4 Driver for your database (JDBC 3 was required for XWiki versions < 7.0)
31 31  * Enough memory, check the [[Memory section>>Documentation.AdminGuide.Performances.WebHome#HMemory]] of the [[Performance Guide>>Documentation.AdminGuide.Performances.WebHome]].

Get Connected